﻿<Sql TableName="PLPickListSplit" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="PLPickListSplit">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="PLPickListNbr" type="NVarChar(15)" />
  <col name="LineNbr" type="Int" />
  <col name="LotSerialNbr" type="NVarChar(50)" nullable="true" />
  <col name="InventoryID" type="Int" nullable="true" />
  <col name="Quantity" type="Decimal(19,6)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="PLPickListLine" type="Int" nullable="true" />
  <col name="LocationID" type="Int" nullable="true" />
  <col name="SiteID" type="Int" />
  <col name="SubItemID" type="Int" />
  <col name="InvtMult" type="SmallInt" nullable="true" />
  <col name="Qty" type="Decimal(25,6)" />
  <col name="UOM" type="NVarChar(6)" nullable="true" />
  <col name="ExpireDate" type="SmallDateTime" nullable="true" />
  <col name="TranDate" type="SmallDateTime" nullable="true" />
  <col name="TranType" type="Char(3)" nullable="true" />
  <col name="UnassignedQty" type="Decimal(25,6)" nullable="true" />
  <col name="BaseQty" type="Decimal(25,6)" nullable="true" />
  <col name="Loaded" type="Bit" nullable="true" />
  <col name="Released" type="Bit" nullable="true" />
  <col name="Cancelled" type="Bit" nullable="true" />
  <col name="FromSO" type="Bit" nullable="true" />
  <col name="SOOrderNbr" type="NVarChar(15)" nullable="true" />
  <col name="SOOrderType" type="Char(2)" nullable="true" />
  <col name="SOLineNbr" type="Int" nullable="true" />
  <col name="SOSplitLineNbr" type="Int" nullable="true" />
</table>]]></CDATA>
</Sql>